These are chat archives for Microsoft/visualfsharp

11th
Jun 2017
Enrico Sada
@enricosada
Jun 11 2017 09:30
@OnurGumus yes, but not with preview1 (because fsharp.net.sdk was deprecated).
See fsharp/FsAutoComplete#165 for more info.
You need to use version preview2, at least 2.0.0-preview2-006391
Work from comand line.
Atm editors doesnt work yet, so is really a bleeding edge experience.
The sdk 1.0 works ok
Onur Gumus
@OnurGumus
Jun 11 2017 10:51
@enricosada Thanks. I am preparing a video course on F#. Just wanted to use the latest tech.
@enricosada for preview 2 is there an SDK? I can only see runtime in nightly builds.
Or runtime + CLI = SDK ?